STOREBACKUPCONVERTBACKUP(1)

NAME
storeBackupConvertBackup.pl - converts old backups created with storeBackup.pl to the newest version,

SYNOPSIS
storeBackupConvertBackup.pl storeBackup-dir

DESCRIPTION
This program converts old backups created with storeBackup.pl to the newest version, currently version 1.3. you can see the version by typing:

head -1 < ...<storeBackupDir>/date_time/.md5CheckSums.info

or if that file does not exist:

bzip2 -d < ...<storeBackupDir>/date_time/.md5CheckSums.bz2 | head -1

(if you do not see '###version=...', it is version 1.0

COPYRIGHT
Copyright (c) 2002-2008 by Heinz-Josef Claes (see README) Published under the GNU General Public License v3 or any later version